{
  "type": "FeatureCollection",
  "features": [
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2424",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            559047.1862000003,
            5923474.4925
          ]
        ]
      },
      "properties": {
        "nutzung": "NAH_"
      },
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2425",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            564569.2544,
            5922473.9065000005
          ]
        ]
      },
      "properties": {
        "nutzung": "BEZ_"
      },
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2426",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            564942.1496000001,
            5922584.6532000005
          ]
        ]
      },
      "properties": {
        "nutzung": "BAD_"
      },
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2427",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            564062.9834000003,
            5923210.120100001
          ]
        ]
      },
      "properties": {
        "nutzung": "STA_"
      },
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2428",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            562334.9544000002,
            5924683.498199999
          ]
        ]
      },
      "properties": {
        "nutzung": "STA_"
      },
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2429",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            562334.9544000002,
            5924683.498199999
          ]
        ]
      },
      "properties": {
        "nutzung": "STA_"
      },
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2430",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            564402.5675999997,
            5924488.286499999
          ]
        ]
      },
      "properties": {
        "nutzung": "STA_"
      },
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2431",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            564402.5675999997,
            5924488.286499999
          ]
        ]
      },
      "properties": {
        "nutzung": "STA_"
      },
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2432",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            554450.21,
            5928579.558
          ]
        ]
      },
      "properties": {
        "nutzung": "NAH_"
      },
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2433",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            556870.8782000002,
            5932863.5941
          ]
        ]
      },
      "properties": {
        "nutzung": "STA_"
      },
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2434",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            559102.3866999997,
            5933234.5977
          ]
        ]
      },
      "properties": {
        "nutzung": "NAH_"
      },
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2435",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            561069.7499000002,
            5933307.336300001
          ]
        ]
      },
      "properties": {
        "nutzung": "STA_"
      },
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2436",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            573469.8892999999,
            5921937.854800001
          ]
        ]
      },
      "properties": {
        "nutzung": "BAD_"
      },
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2437",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            567700.3351999996,
            5923757.6939
          ]
        ]
      },
      "properties": {
        "nutzung": "BAD_"
      },
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2438",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            570135.1936999997,
            5924252.092700001
          ]
        ]
      },
      "properties": {
        "nutzung": "BAD_"
      },
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2439",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            576126.824,
            5923633.671800001
          ]
        ]
      },
      "properties": {
        "nutzung": "NAH_"
      },
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2440",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            576690.4563999996,
            5925532.594900001
          ]
        ]
      },
      "properties": {
        "nutzung": "BAD_"
      },
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2441",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            565920.1721999999,
            5928253.972100001
          ]
        ]
      },
      "properties": {
        "nutzung": "STA_"
      },
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2442",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            565920.1721999999,
            5928253.972100001
          ]
        ]
      },
      "properties": {
        "nutzung": "STA_"
      },
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2443",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            573296.3498,
            5926822.2347
          ]
        ]
      },
      "properties": {
        "nutzung": "BAD_"
      },
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2444",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            573856.9506000001,
            5926701.5002999995
          ]
        ]
      },
      "properties": {
        "nutzung": "BEZ_"
      },
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2445",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            568579.3919000002,
            5931883.4991
          ]
        ]
      },
      "properties": {
        "nutzung": "STA_"
      },
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2446",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            573620.7089999998,
            5930840.3039
          ]
        ]
      },
      "properties": {
        "nutzung": "BAD_"
      },
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2447",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            575732.9242000002,
            5927224.1941
          ]
        ]
      },
      "properties": {
        "nutzung": "STA_"
      },
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2448",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            577210.0410000002,
            5926478.193299999
          ]
        ]
      },
      "properties": {
        "nutzung": "BAD_"
      },
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2449",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            577321.9797,
            5926590.327099999
          ]
        ]
      },
      "properties": {
        "nutzung": "STA_"
      },
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2450",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            576027.1514999997,
            5929196.982000001
          ]
        ]
      },
      "properties": {
        "nutzung": "NAH_"
      },
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2451",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            579927.1596999997,
            5929634.253900001
          ]
        ]
      },
      "properties": {
        "nutzung": "STA_"
      },
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2452",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            575365.0647999998,
            5930128.5798
          ]
        ]
      },
      "properties": {
        "nutzung": "BAD_"
      },
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2453",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            586035.9583999999,
            5923139.282500001
          ]
        ]
      },
      "properties": {
        "nutzung": "BAD_"
      },
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2454",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            550805.5480000004,
            5935093.2579
          ]
        ]
      },
      "properties": {
        "nutzung": "BAD_"
      },
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2455",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            553869.5399000002,
            5934359.885600001
          ]
        ]
      },
      "properties": {
        "nutzung": "NAH_"
      },
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2456",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            551618.5163000003,
            5936778.095799999
          ]
        ]
      },
      "properties": {
        "nutzung": "BEZ_"
      },
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2457",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            554647.2314999998,
            5934498.411900001
          ]
        ]
      },
      "properties": {
        "nutzung": "STA_"
      },
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2458",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            557431.8481000001,
            5934150.3478
          ]
        ]
      },
      "properties": {
        "nutzung": "BEZ_"
      },
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2459",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            557711.3032,
            5936761.0352
          ]
        ]
      },
      "properties": {
        "nutzung": "STA_"
      },
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2460",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            551159.8498999998,
            5939283.318600001
          ]
        ]
      },
      "properties": {
        "nutzung": "NAH_"
      },
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2461",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            555900.5625999998,
            5938590.6096
          ]
        ]
      },
      "properties": {
        "nutzung": "STA_"
      },
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2462",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            559330.0588999996,
            5937069.7512
          ]
        ]
      },
      "properties": {
        "nutzung": "BEZ_"
      },
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2463",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            564502.3054999998,
            5934148.852299999
          ]
        ]
      },
      "properties": {
        "nutzung": "BEZ_"
      },
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2464",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            564262.7868999997,
            5935617.4427000005
          ]
        ]
      },
      "properties": {
        "nutzung": "STA_"
      },
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2465",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            560633.7367000002,
            5939866.0614
          ]
        ]
      },
      "properties": {
        "nutzung": "STA_"
      },
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2466",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            560984.5023999996,
            5941127.384299999
          ]
        ]
      },
      "properties": {
        "nutzung": "NAH_"
      },
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2467",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            562162.9393999996,
            5939488.1515
          ]
        ]
      },
      "properties": {
        "nutzung": "BEZ_"
      },
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2468",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            565542.7988999998,
            5939221.9373
          ]
        ]
      },
      "properties": {
        "nutzung": "STA_"
      },
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2469",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            561680.4912999999,
            5943677.255999999
          ]
        ]
      },
      "properties": {
        "nutzung": "NAH_"
      },
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2470",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            560741.1162,
            5944480.955
          ]
        ]
      },
      "properties": {
        "nutzung": "STA_"
      },
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2471",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            564604.4183,
            5943266.4878
          ]
        ]
      },
      "properties": {
        "nutzung": "STA_"
      },
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2472",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            562516.7726999996,
            5944486.359999999
          ]
        ]
      },
      "properties": {
        "nutzung": "STA_"
      },
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2473",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            565590.0212000003,
            5944571.211300001
          ]
        ]
      },
      "properties": {
        "nutzung": "STA_"
      },
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2474",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            566389.1164999995,
            5936029.5589000005
          ]
        ]
      },
      "properties": {
        "nutzung": "NAH_"
      },
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2475",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            566615.5163000003,
            5935681.237500001
          ]
        ]
      },
      "properties": {
        "nutzung": "BAD_"
      },
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2476",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            566270.1100000003,
            5936634.150900001
          ]
        ]
      },
      "properties": {
        "nutzung": "STA_"
      },
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2477",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            570081.8804000001,
            5934921.965
          ]
        ]
      },
      "properties": {
        "nutzung": "STA_"
      },
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2478",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            571816.3623000002,
            5935106.76
          ]
        ]
      },
      "properties": {
        "nutzung": "STA_"
      },
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2479",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            572485.8110999996,
            5935942.926100001
          ]
        ]
      },
      "properties": {
        "nutzung": "STA_"
      },
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2480",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            572085.6387999998,
            5937291.4659
          ]
        ]
      },
      "properties": {
        "nutzung": "STA_"
      },
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2481",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            567383.9589,
            5939225.9812
          ]
        ]
      },
      "properties": {
        "nutzung": "BEZ_"
      },
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2482",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            573581.5834999997,
            5938281.751800001
          ]
        ]
      },
      "properties": {
        "nutzung": "NAH_"
      },
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2483",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            569985.8031000001,
            5941576.339400001
          ]
        ]
      },
      "properties": {
        "nutzung": "STA_"
      },
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2484",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            575469.7554000001,
            5934980.8993999995
          ]
        ]
      },
      "properties": {
        "nutzung": "BAD_"
      },
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2485",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            575886.5831000004,
            5934931.3289
          ]
        ]
      },
      "properties": {
        "nutzung": "BEZ_"
      },
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2486",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            574048.6072000004,
            5936879.0693
          ]
        ]
      },
      "properties": {
        "nutzung": "STA_"
      },
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2487",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            573946.8661000002,
            5938590.8368
          ]
        ]
      },
      "properties": {
        "nutzung": "BAD_"
      },
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2488",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            574071.7801999999,
            5938981.8868
          ]
        ]
      },
      "properties": {
        "nutzung": "STA_"
      },
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2489",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            568613.9937000005,
            5943173.1448
          ]
        ]
      },
      "properties": {
        "nutzung": "STA_"
      },
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2490",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            569891.5089999996,
            5945476.836200001
          ]
        ]
      },
      "properties": {
        "nutzung": "STA_"
      },
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2491",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            573084.6184999999,
            5943621.787900001
          ]
        ]
      },
      "properties": {
        "nutzung": "STA_"
      },
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2492",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            571627.9181000004,
            5944800.9167
          ]
        ]
      },
      "properties": {
        "nutzung": "NAH_"
      },
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2493",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            567484.2324999999,
            5947663.8100000005
          ]
        ]
      },
      "properties": {
        "nutzung": "STA_"
      },
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2494",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            568996.7884,
            5946405.282500001
          ]
        ]
      },
      "properties": {
        "nutzung": "NAH_"
      },
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2495",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            571304.8679,
            5947926.8368999995
          ]
        ]
      },
      "properties": {
        "nutzung": "STA_"
      },
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2496",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            575129.7144999998,
            5942722.083000001
          ]
        ]
      },
      "properties": {
        "nutzung": "STA_"
      },
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2497",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            578211.2931000004,
            5946578.069599999
          ]
        ]
      },
      "properties": {
        "nutzung": "BAD_"
      },
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2498",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            572785.2653999999,
            5951664.4563
          ]
        ]
      },
      "properties": {
        "nutzung": "BAD_"
      },
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2499",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            573980.4167,
            5950108.454
          ]
        ]
      },
      "properties": {
        "nutzung": "NAH_"
      },
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2500",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            576540.5023999996,
            5951889.683700001
          ]
        ]
      },
      "properties": {
        "nutzung": "NAH_"
      },
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2501",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            557979.7374999998,
            5929223.5633000005
          ]
        ]
      },
      "properties": {
        "nutzung": "DEN_"
      },
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2502",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            565823.7461000001,
            5927334.3281
          ]
        ]
      },
      "properties": {
        "nutzung": "DEN_"
      },
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2503",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            568096.8382000001,
            5925021.345799999
          ]
        ]
      },
      "properties": {
        "nutzung": "DEN_"
      },
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2504",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            568096.8375000004,
            5925021.345799999
          ]
        ]
      },
      "properties": {
        "nutzung": "DEN_"
      },
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2505",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            566923.2284000004,
            5926520.696
          ]
        ]
      },
      "properties": {
        "nutzung": "DEN_"
      },
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2506",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            567008.8421999998,
            5926953.778999999
          ]
        ]
      },
      "properties": {
        "nutzung": "DEN_"
      },
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2507",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            563400.5698999995,
            5939865.2499
          ]
        ]
      },
      "properties": {
        "nutzung": "DEN_"
      },
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2508",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            564845.5472999997,
            5939489.6041
          ]
        ]
      },
      "properties": {
        "nutzung": "DEN_"
      },
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2509",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            569826.8404000001,
            5944496.3463
          ]
        ]
      },
      "properties": {
        "nutzung": "DEN_"
      },
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2510",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            569225.9061000003,
            5946591.389
          ]
        ]
      },
      "properties": {
        "nutzung": "DEN_"
      },
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2511",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            569662.7187000001,
            5947252.3555
          ]
        ]
      },
      "properties": {
        "nutzung": "DEN_"
      },
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2512",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            569961.1010999996,
            5948056.187100001
          ]
        ]
      },
      "properties": {
        "nutzung": "DEN_"
      },
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2513",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            579035.898,
            5944864.2337
          ]
        ]
      },
      "properties": {
        "nutzung": "DEN_"
      },
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2514",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            575374.1851000004,
            5946677.5108
          ]
        ]
      },
      "properties": {
        "nutzung": "DEN_"
      },
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2515",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            556519.3459999999,
            5925515.4725
          ]
        ]
      },
      "properties": {
        "nutzung": "STA_"
      },
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2516",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            466975.41390000004,
            5973294.8345
          ]
        ]
      },
      "properties": {
        "nutzung": "BAD_"
      },
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2517",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            577573.3523000004,
            5927828.5754
          ]
        ]
      },
      "properties": {
        "nutzung": "STA_"
      },
      "srsName": "EPSG:25832"
    }
  ]
}